@keyframes scroll {
    0%{
        transform: translateX(0);
    }
    100%{
       transform: translateX(calc(-250px * 7));
    }
}
.slider{
    align-items: center;
    justify-content: center;
    height: 100px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: auto;
    margin-top: 30px;
margin-bottom: 10px;
}

.slider .slide-track{
    animation: scroll 40s linear infinite ;
    display: flex;
    width: calc(250px * 14);
}

.slider .slide{
    height: 100px;
    width: 250px;
}